@charset "UTF-8";
/* CSS Document */

/*-----------------
common
-----------------*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: 0;
  border:0
}
html {
  font-size: 62.5%
}
body {
  line-height: 1.5;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
a {
  color: #0c4fab;
  text-decoration: none;
  transition: all .1s ease-out;
}
a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}
ul,ol,li {
  list-style: none;
}

/*-----------------
header
-----------------*/
#header_summary {
  max-width: calc(960px + 4em);
  margin: 0 auto;
  padding: 0.5em 2em;
}
#header_summary img {
  display: block;
}
.title {
  padding: 1em 2em;
  color: #fff;
  background: #0c4fab;
}
.title h1 {
  max-width: 960px;
  margin: 0 auto;
  font-size: 28px;font-size: 2.8rem;
  font-weight: normal;
}
#header_image {
  text-align: center;
  margin: 0 auto;
  background-color: #0c111a;
  text-align: center;
}

/* topic_path */
.topic_path {
  padding: 1em 2em;
}
.topic_path ul {
  max-width: 960px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.topic_path li {
  position: relative;
  padding: 0 2em 0 0 ;
  font-size: 12px;
  font-size: 1.2rem;
}
.topic_path li:after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  right: 1em;
  width: 4px;
  height: 4px;
  border-top: 1px solid #003567;
  border-right: 1px solid #003567;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.topic_path li:last-child:after {
  display: none;
}

/*-----------------
main
-----------------*/
article {
  padding: 2em;
}
article div {
    margin: 0 auto 5em;
    max-width: 960px;
    text-align: center;
}
.video_wrap {
    position: relative;
    width: 100%;
    padding-top: 56.3%;
}
.video_wrap > video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
article h2 {
    text-align: center;
    margin: 0 0 15px 0;
    font-weight: normal;
    font-size: 30px;
    font-size: 3.0rem;
}
article h2:after {
    content: "";
    width: 70px;
    display: block;
    margin: 10px auto 0;
}
h2 {
  color: #000;
}
h2:after {
  border-bottom: 3px double #000;
}
article div p {
  text-align: center;
  padding: 5px 15px;
  background: #efefef;
  display: inline-block;
  border-radius: 15px;
  margin: 0 0 15px;
}

/*-----------------
pagetop
-----------------*/
#pagetop {
  position: relative;
  height: 45px;
  margin: -45px 0 0;
}
#pagetop a {
  width: 0;
  height: 0;
  border-left: 45px solid transparent;
  border-right: 45px solid transparent;
  border-bottom: 45px solid #333;
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
}
#pagetop a::before {
  content: "";
  z-index: 999;
  position: absolute;
  margin: auto;
  top: 25px;
  left: 0;
  right: 0;
  width: 18px;
  height: 18px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-45deg);
  margin-left: -8px;
}

/* footer */
footer {
  background-color: #333;
  color: #fff;
  padding: 3em 2em;
}
footer>p {
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
}
footer a {
  background-color: #fff;
  padding: 1em;
  display: block;
  text-align: center;
  border-radius: 34px;
  color: #333;
  font-size: 16px;
  font-size: 1.6rem;
  border: 2px solid #fff;
  white-space: nowrap;
  max-width: 500px;
  margin: 3em auto 1em;
}
footer a:hover {
  color: #fff;
  background-color: #333;
  opacity: 1;
  border: 2px solid #fff;
}

/* copyright */
.copy {
  background-color: #ededed;
  text-align: center;
  padding: 1em 2em;
  color: #000;
}
.copy p {
  font-size: 12px;
  font-size: 1.2rem;
}

@media screen and (max-width: 780px) {
    .title h1 {font-size: 5vw;}
    article h2 {font-size: 5vw;}
    .blog_contents {text-align: left;font-size: 14px;font-size: 1.4rem;}
}